<html>
	<body>
		<ul>
			<li>Munich</li>
			<li>Bankok</li>
			<li>Tokyo</li>
			<li>Pekin</li>
			<li>Dublin</li>
			<li>Londres</li>
			<li>Rome</li>
			<li>Lisbonne</li>
			<li>Sidney</li>
			<li>Melbourne</li>
			<li>Yaounde</li>
			<li>Douala</li>
			<li>Agadir</li>
			<li>Manchester</li>
			<li>Brigton</li>
			<li>Vienne</li>
			<li>New haven</li>
			<li>Stockolhm</li>
		</ul>
	</body>
</html>